Declare compliance with Debian Policy 3.9.6.
[debian/iodine.git] / debian / control
index 234a2394f7c2c4e1766df62449a2971254022950..92b0982455366530eb3b1fed9659eb5afb96effd 100644 (file)
@@ -10,7 +10,7 @@ Build-Depends: check (>= 0.9.10-3),
                pkg-config,
                po-debconf,
                zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://code.kryo.se/iodine
 Vcs-Git: git://git.toastfreeware.priv.at/debian/iodine.git
 Vcs-Browser: http://git.toastfreeware.priv.at/debian/iodine.git/